Error when flashing Buddha 20th

Caution: Non registered users only see threads and messages in the currently selected language, which is determined by their browser Please create an account and log in to see all content by default. This is a limitation of the forum software.
  • Ok, I had also tried the update in the link you provided and received the same error. I am just trying to be able to use a CF card.


    For flashing the binary file into a 20-year-anniversary controller, you need the BuddhaFlashTool for this specific controller: File:BFlashTool.lha. Use this tool to write the binary file into the flash of the 20-year anniversary controller with this command line:

    Code
    1. Buddhaflashtool Buddha_ROM_52-101.bin
  • Ok, I had also tried the update in the link you provided and received the same error.

    You are certainly not getting the same error as when trying to program the CPLD. If you want to get remote support, you need to work with us, not against us. Please quote the actual error message that the Buddhaflashtool outputs.